PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricNoMovement

Is node movement turned off?

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricNoMovement(DM dm, PetscBool *noMove)

### Input parameters

| dm | - The DM

### Output parameters

| noMove | - Is node movement turned off?

### Notes

This is only used by Mmg and ParMmg (not Pragmatic).

### See Also

DMPlexMetricSetNoMovement(), DMPlexMetricNoInsertion(), DMPlexMetricNoSwapping(), DMPlexMetricNoSurf()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages